{
    "name": "aviatoo/aviatoobundle",
    "license": "proprietary",
    "type": "symfony bundle",
    "autoload": {
        "psr-4": {
            "AviatooBundle\\": ""
        }
    },
    "require": {
        "php": "^7.1.0",
        "doctrine/doctrine-bundle": "^1.6",
        "doctrine/orm": "^2.5",
        "friendsofsymfony/rest-bundle": "^2.3",
        "friendsofsymfony/user-bundle": "~2.0",
        "gesdinet/jwt-refresh-token-bundle": "^0.3.1",
        "incenteev/composer-parameter-handler": "^2.0",
        "jms/serializer-bundle": "^2.3",
        "lexik/jwt-authentication-bundle": "^2.4",
        "nelmio/cors-bundle": "^1.5",
        "sensio/distribution-bundle": "^5.0.19",
        "sensio/framework-extra-bundle": "^5.0.0",
        "symfony/monolog-bundle": "^3.1.0",
        "symfony/polyfill-apcu": "^1.0",
        "symfony/symfony": "3.4.*"
    },
    "extra": {
        "branch-alias": {
            "dev-master" : "1.0-dev"
        }
    }
}
